Subject: [SubPro-IRT] Re: [Ext] Treatment of Reserved Names under Topic 24: String Similarity Evaluations
From: Justine Chew via SubPro-IRT <[email-masked]>
To: Michael Karakash <[email-masked]>
Cc: SubPro IRT <[email-masked]>
Date: Wed, 26 Mar 2025 08:45:38 +0000
List-Id: Mailing list of the Subsequent Procedures Implementation Review Team <subpro-irt.icann.org>

Dear Michael,

Thank you for your reply. At this point, I would reserve further comments until after the revised language is available to the IRT.

Kind regards,
Justine

On Tue, 25 Mar 2025 at 23:51, Michael Karakash <[email-masked]<mailto:[email-masked]>> wrote:

   Hi Justine,

   Thank you for your email and for taking the time to review the recent updates we made to Topic 24: String Similarity Evaluations based on IRT input.

   While we believe the existing language is clear and sufficiently addressed across multiple sections (including IDNs, the Blocked and Reserved Names section, and Section 2.1.8 of Applicant Journey) we’ve made a few updates for further reinforcement:

   Two additional footnotes in the String Similarity section (Footnotes 12 and 16), stating:

   “Reserved Names, as defined in [Section X: Blocked and Reserved Names], are not subject to string similarity analysis. For additional constraints on Reserved Names, see [Section X: IDNs, Sub-section 3.5].”

   A new row in the Table on pages 9-10 of the String Similarity section explicitly referencing “Reserved Names” with an update to the “same-as” and “variant-of” columns, and referencing the exception process language in the Blocked & Reserved Names section.

   Since the Applicant Journey section already aligns with the guidance in the IDNs and Blocked and Reserved Names sections, we don’t see a need for further updates there. As you mentioned, these changes should help clarify the distinction between blocked and reserved names. Additionally, Sub-section 3.5 of the IDN module includes language on Reserved Names that is relevant to this discussion.

   Once we finalize these updates and complete internal review, we’ll circulate the revised language on the IRT mailing list.

   Please let us know if you have any concerns or further suggestions. As always, we appreciate your thoughtful review!

   Best,

   Michael

   From: Justine Chew <[email-masked]<mailto:[email-masked]>>
   Date: Saturday, March 22, 2025 at 12:23 AM
   To: Lars Hoffmann <[email-masked]<mailto:[email-masked]>>, Elisa Busetto <[email-masked]<mailto:[email-masked]>>, Michael Karakash <[email-masked]<mailto:[email-masked]>>, Sarmad Hussain <[email-masked]<mailto:[email-masked]>>
   Cc: SubPro IRT <[email-masked]<mailto:[email-masked]>>
   Subject: [Ext] Treatment of Reserved Names under Topic 24: String Similarity Evaluations

   Dear Lars, Elise, Michael and Sarmad,

   At the SubPro IRT Meeting #121<https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fcommunity.icann.org%2Fx%2FNYDKGQ&data=05%7C02%7Cashley.roberts%40comlaude.com%7C3a06f6c7856d44f0926e08dd6c42ae6f%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638785755849650914%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=gSy6ZZ5QHNc7ecn4%2Fh%2BbMk9EyLvQBb1tpl3GDq2g9v0%3D&reserved=0> during ICANN82, I had requested for the opportunity to review the part of the discussion where a change was proposed in respect of Topic 24: String Similarity Evaluations.

   Specifically, in Section 1.2 Scope of String Similarity Evaluation on page 3 of Proposed AGB Language_String Similarity Evaluation_v06_2025-03-06.pdf (linked on the SubPro IRT Meeting #121<https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fcommunity.icann.org%2Fx%2FNYDKGQ&data=05%7C02%7Cashley.roberts%40comlaude.com%7C3a06f6c7856d44f0926e08dd6c42ae6f%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638785755849668984%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=ctDKB6x4aG6UT8X3qKo%2BcleB%2B6ij4HCIbPm3iMnA6Ms%3D&reserved=0> wiki page) it was proposed that the reference to "Reserved Names" be changed to "Blocked Names".

   While I acknowledge that a change is warranted given ICANN org's effort to now re-classify (a) what was known as Reserved Names (in the 2012 AGB) to Blocked Names (in the NR AGB) and (b) what was known as "Strings Ineligible for Delegation (in the 2012 AGB) to Reserved Names (in the NR AGB), I would like to pose a few questions for resolution with the following context.

   Context

   1. As detailed in the Phase 1 Final Report on the Internationalized Domain Names Expedited Policy Development Process [gnso.icann.org]<https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.com%2Fv3%2F__https%3A%2Fgnso.icann.org%2Fsites%2Fdefault%2Ffiles%2Fpolicy%2F2023%2Fcorrespondence%2Fepdp-idns2-leadership-team-et-al-to-gnso-council-et-al-08nov23-en.pdf__%3B!!PtGJab4!8EzLarubr8VhIWQYm5A6dGokh9i13zAIso2_M3U4XCqqeCBYTOwHLaAVyMDyTXA6aCqLHaT_Dw7tecSXvRXCwlTsN_K_BFurwY0J5g%24&data=05%7C02%7Cashley.roberts%40comlaude.com%7C3a06f6c7856d44f0926e08dd6c42ae6f%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638785755849682092%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=2xca91l016MkllS%2Bi0Z82e6qOhRNEy93EEtXzR7SayM%3D&reserved=0> which was put out for public comment by the Board<https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.icann.org%2Fru%2Fpublic-comment%2Fproceeding%2Fphase-1-final-report-of-the-epdp-on-internationalized-domain-names-23-01-2024&data=05%7C02%7Cashley.roberts%40comlaude.com%7C3a06f6c7856d44f0926e08dd6c42ae6f%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638785755849695302%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=7cxNrEF%2F%2FYCRC3Nl9%2ByeTBcCSRY5qaZs3uM0Bs2Xn4A%3D&reserved=0>, the EPDP working group did consider the treatment for (the 2012) Reserved Names separately to Strings Ineligible for Delegation, which resulted in Final Recommendations 3.18, 3.19, 3.20 and 3.21 at page 51.

   For present purposes, I would like to draw specific attention to:

      "Final Recommendation 3.20: The list of Strings Ineligible for Delegation must not be expanded to include variant labels."; and

      "Final Recommendation 3.21: Only the protected organizations on the list of Strings Ineligible for Delegation are allowed to apply for the allocatable variant label(s) of their protected string(s) at the top-level. Consistent with Final Recommendation 3.1, an application for an allocatable variant label of a protected string cannot precede an application for the protected string, which serves as the primary label for generating the variant label."

   And as a reminder, going forward, "Strings Ineligible for Delegation" are known as "Reserved Names".

   2. In Section 2.1.8 Reserved Name Identification on page 6 of Applicant Journey (related to Topic 5: Application Submission Limits and Topic 16: Application Submission Period) [itp.cdn.icann.org]<https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.com%2Fv3%2F__https%3A%2Fitp.cdn.icann.org%2Fen%2Ffiles%2Fpolicy-development%2Fapplicant-journey-related-to-topics-5-and-16-14-02-2025-en.pdf__%3B!!PtGJab4!8EzLarubr8VhIWQYm5A6dGokh9i13zAIso2_M3U4XCqqeCBYTOwHLaAVyMDyTXA6aCqLHaT_Dw7tecSXvRXCwlTsN_K_BFsb1Z8kjw%24&data=05%7C02%7Cashley.roberts%40comlaude.com%7C3a06f6c7856d44f0926e08dd6c42ae6f%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638785755849708203%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=WEFT2hcwrry5X827Bl19YeLONu5ICFHiIx2oMVvC89o%3D&reserved=0> currently out for public comment through the Fourth Proceeding for Proposed Language for Draft Sections of Next Round AGB<https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.icann.org%2Fen%2Fpublic-comment%2Fproceeding%2Ffourth-proceeding-for-proposed-language-for-draft-sections-of-next-round-agb-14-02-2025&data=05%7C02%7Cashley.roberts%40comlaude.com%7C3a06f6c7856d44f0926e08dd6c42ae6f%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638785755849720980%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=2LDKsJuUP3cPOcNpPWdmxBXltAzT3EgQ0VflGqL%2BaGA%3D&reserved=0>, there is mention of treatment of Reserved Names. For convenience, I replicate the section below and highlighted in blue the portion of interest.

      "2.1.8 Reserved Name Identification
      Certain strings, known as “Reserved Names”, are available as gTLD strings at the top level only through a validation process. These names are designated for specific entities, which are the only ones eligible to apply for them. ICANN org maintains a list of Reserved Names, compiled from various sources, and requires relevant entities to provide appropriate documentation, as outlined in the [Blocked and Reserved Names] section. During application drafting, the system will automatically verify whether the selected string and allocatable variants (where applicable) are a Reserved Name. If there is a positive match, the applicant will be requested to upload supporting documentation proving they are the entity for which the name is reserved, as described in [Reserved Name Identification]."

   This seems to suggests that each applied-for string and its allocatable variants has to be compared with the list of Reserved Names and exact matches would not be allowed unless the applicant can demonstrate it is the entity for which the name is reserved. And we know that the list of Reserved Names are established separately through an examination of treaties and statutes across multiple jurisdictions.

   Questions

   Q1. Coming back to Section 1.2 Scope of String Similarity Evaluation on page 3 of Proposed AGB Language_String Similarity Evaluation_v06_2025-03-06.pdf, in apart from changing "Reserved Names" to "Blocked Names", should we not also make mention of the treatment of Reserved Names? If not, why?

   Q2. If we don't make mention per Q1, is section 2.1.8 of the Application Journey chapter then sufficiently clear to reconcile the treatment of Blocked Names versus the treatment of Reserved Names as presented in the Application Journey Chapter and in the chapter on String Similarity Evaluation? I suspect not.

   Q3. Could ICANN org propose a way to rectify any shortcomings I have attempted to highlight here, within the 2 chapters of String Similarity Evaluations and Applicant Journey, and elsewhere in the NR AGB as needed?

   Thank you,

   Justine